@font-face {
  font-family: 'AvenirLTStd-Book';
  src:  url('../fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/AvenirLTStd-Book.otf')  format('opentype'),
	    url('../fonts/AvenirLTStd-Book.woff') format('woff'),
	    url('../fonts/AvenirLTStd-Book.ttf')  format('truetype'),
	    url('../fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Black';
  src:  url('../fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'),
  		url('../fonts/AvenirLTStd-Black.otf')  format('opentype'),
	    url('../fonts/AvenirLTStd-Black.woff') format('woff'),
	    url('../fonts/AvenirLTStd-Black.ttf')  format('truetype'),
	    url('../fonts/AvenirLTStd-Black.svg#AvenirLTStd-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}


@media (max-width: 767px){ /* Extra small devices */
    .xs-center{
        text-align: center;
    }
    .xs-center a.pull-right{
        float: initial !important;
    }
    .bg_azul .top60{
	    margin-top: 0 !important;
    }
    
    .navbar-default{ min-height: initial !important; }
    .navbar-default .navbar-header{ margin-top: -46px !important; }
    
    .plano{ margin: 25px 0 !important; }
    
    .banner_destaque h1{ font-size: 26px !important; }
	.banner_destaque h2{ font-size: 24px !important; }
	.banner_destaque h3{ font-size: 20px !important; }
	.banner_destaque h4{ font-size: 18px !important; }
	.banner_destaque h5{ font-size: 14px !important; }
	.banner_destaque h6{ font-size: 8px !important; }
	.banner_destaque p{ font-size: 25px !important; margin: 0 !important; }
	.banner_destaque img{ margin-top: 10px !important }
	
	.banner_destaque h1,
    .banner_destaque h2,
    .banner_destaque h3,
    .banner_destaque h4,
    .banner_destaque h5,
    .banner_destaque h6,
    .banner_destaque p{
    	line-height: 40px !important;
    }
    
    .text_h1{ font-size: 36px !important; }
    .text_h4{ font-size: 18px !important; }
    
    .depoimento_img{ margin-top: 0 !important; }
    
    .make2{ margin-top: 5px !important; }
}
@media (min-width: 768px) and (max-width: 991px){ /* Small devices */
    .depoimento_img{ margin-top: 10% !important; }
}
@media (min-width: 992px) and (max-width: 1199px){ /* Medium devices */
    
}
@media (min-width: 768px){ /* Large devices */
    .navbar-default{ margin-top: 25px !important; }
    
    .banner_destaque h1,
    .banner_destaque h2,
    .banner_destaque h3,
    .banner_destaque h4,
    .banner_destaque h5,
    .banner_destaque h6,
    .banner_destaque p{
    	line-height: 60px !important;
    	margin-bottom: 20px !important;
    }
    
    .depoimento_img img{ float: right; }
    
    .btn_telefone{ margin-left: 10px; }
    
    .make2{ margin-top: 30px !important; }
}

/* ### BACKGROUND/LAYOUT ### */
body{
	font-family: 'AvenirLTStd-Book', "Segoe UI", Helvetica, Arial, sans-serif;
}
a{ text-decoration: none; }
a:hover{ text-decoration: underline; }
.estrutura{ width: 100%; float: left; }
.img-responsive.img100{
    width: 100% !important;
}

.sem_background{
    background: none !important;
}

.bg_rodape_cinza{
	min-height: 220px;
	background: #3d474d url(../images/bg_rodape_cinza.svg) no-repeat center 96%;
}
.bg_azul{
	background-size: auto 50% !important;
	background: #51B4E4 url(../images/bg_azul.svg) repeat-x center bottom;
}
.bg_raio{
	background: url(../images/bg_raios.svg) no-repeat center bottom;
	background-size: 100% auto;
	background-attachment: fixed;
}
.bg_branco{ background-color: #fff; }
.bg_escuro{ background-color: #293033; }
.bg_cinza{ background-color: #3D474D; }
.bg_azul2{ background-color: #036A9A; }

.plano div.img-rounded{
	min-height: 320px;
	overflow: hidden;
}
.plano .ui-badge{
	position: absolute;
	top: -75px;
	right: -75px;
	width: 150px; height: 150px;
	background-color: #FF9F1A;
	text-align: center;
	
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.plano .ui-badge p{
	position: absolute;
	bottom: 0;
	left: 50%;
	font-weight: 600;
	font-size: 15px;
	line-height: 1;
	color: #fff;
	
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.plano_inclui{
	list-style: none;
	padding-left: 0 !important;
}
.plano_inclui li{
	min-height: 25px;
}
.plano_inclui li span{
	width: 15px; height: 15px;
	float: left;
	background: url(../images/ico_checked.png) no-repeat center center;
	background-size: 10px;
	margin: 3px 10px 0 0;
}

.depoimento_img{ margin-top: 5%; }
/* ### FIM BACKGROUND/LAYOUT ### */

/* ### TEXTOS ### */
.text_h1{ font-size: 50px; }
.text_h4{ font-size: 24px; }
/* ### FIM TEXTOS ### */

/* ### MENU ### */
.navbar-default{
	background: none !important;
	border: none !important;
}
.navbar-default .navbar-nav li>a{
	color: #3d474d !important;
	font-size: 15px;
}
.navbar-default .navbar-right>li>a.btn-primary{
	color: #fff !important;
}
.navbar-default .navbar-right>li>a.btn-primary:hover{
	color: #337ab7 !important;
}
.btn_login{
	padding: 7px 9px 3px !important;
}
.btn_teste{
	background: url(../images/ico_gp3.png) no-repeat;
	background-size: 20px;
	background-position-y: 14px;
	padding-left: 30px !important;
}
/* ### FIM MENU ### */

/* ### UTILITY ### */
.semPadding{padding: 0 !important;}
.semOverflow{overflow: hidden;}

.btn{cursor: pointer;}

.aSemUnderline a, .aSemUnderline a:hover{text-decoration: none;}

.bordaRedonda{-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;}

.top0{ margin-top: 0px !important; }
.top5{ margin-top: 5px; } .top10{margin-top: 10px;}
.top15{margin-top: 15px;} .top20{margin-top: 20px;}
.top25{margin-top: 25px;} .top30{margin-top: 30px;}
.top35{margin-top: 35px;} .top40{margin-top: 40px;}
.top45{margin-top: 45px;} .top50{margin-top: 50px;}
.top55{margin-top: 55px;} .top60{margin-top: 60px;}
.top65{margin-top: 65px;} .top70{margin-top: 70px;}
.top75{margin-top: 75px;} .top80{margin-top: 80px;}
.top85{margin-top: 85px;} .top90{margin-top: 90px;}
.top95{margin-top: 95px;} .top100{margin-top: 100px;}
.top150{margin-top: 150px;} .top200{margin-top: 200px;}

.bottom0{ margin-bottom: 0px !important; }
.bottom10{margin-bottom: 10px;} .bottom20{margin-bottom: 20px;}
.bottom30{margin-bottom: 30px;} .bottom40{margin-bottom: 40px;}
.bottom50{margin-bottom: 50px;} .bottom60{margin-bottom: 60px;}
.bottom70{margin-bottom: 70px;} .bottom80{margin-bottom: 80px;}
.bottom90{margin-bottom: 90px;} .bottom100{margin-bottom: 100px;}

hr{clear:both;border-bottom:0;border-top:1px dotted #ccc;border-right:0;border-left:0;margin:30px 0;min-height: 0px;height:1px;}
hr.alt1{border-style: solid;}
hr.alt2{border-style: dashed;}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* ### FIM UTILITY ### */

/* ### CORES ### */
.preto, .preto a{ color: #000; } .preto a:hover{ color: #000; }
.branca, .branca a{ color: #fff; } .branca a:hover{ color: #fff; }
.cinza, .cinza a{ color: #A0A9AD; } .cinza a:hover{ color: #A0A9AD; }
/* ### FIM CORES ### */

/* ### FONTES ### */
.arial{ font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

.font11{ font-size: 11px !important; } .font12{ font-size: 12px !important; } .font13{ font-size: 13px !important; }
.font14{ font-size: 14px !important; } .font16{ font-size: 16px !important; }
.font18{ font-size: 18px !important; } .font20{ font-size: 20px !important; }
.font22{ font-size: 22px !important; } .font24{ font-size: 24px !important; }
.font26{ font-size: 26px !important; } .font28{ font-size: 28px !important; }
.font30{ font-size: 30px !important; } .font32{ font-size: 32px !important; }
.font34{ font-size: 34px !important; } .font36{ font-size: 36px !important; }
/* ### FIM FONTES ### */

/* ### INICIO BANNER DESTAQUE ### */
.banner_destaque h1{ font-size: 70px; }
.banner_destaque h2{ font-size: 64px; }
.banner_destaque h3{ font-size: 58px; }
.banner_destaque h4{ font-size: 50px; }
.banner_destaque h5{ font-size: 44px; }
.banner_destaque h6{ font-size: 38px; }
.banner_destaque p{ font-size: 25px; }
.banner_destaque img{
	margin-top: 40px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.banner_destaque .owl-controls{
    position: absolute;
    float: left;
    left: 50%;
    bottom: 0;
}
.banner_destaque .owl-dots{
    position: relative;
    float: left;
    left: -50%;
}
.banner_destaque .owl-dot{
    width: 14px; height: 14px;
    background-color: #98d6d2;
    margin: 10px 4px;
    float: left;
    -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
    
    -webkit-transition: all 400ms;
    -moz-transition: all 400ms;
    -ms-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
}
.banner_destaque .owl-dot.active{
    background-color: #0077bd;
}
/* ### FIM BANNER DESTAQUE ### */